<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.account.mapper.account.AccountDeptRunningWaterDetailMapper">
    <select id="getPage" resultType="com.fjhx.account.entity.account.vo.AccountDeptRunningWaterDetailVo">
        select adrwd.id,
               adrwd.dept_id,
               adrwd.dept_running_water_id,
               adrwd.amount,
               adrwd.remarks,
               adrwd.create_user,
               adrwd.create_time,
               adrwd.update_user,
               adrwd.update_time
        from account_dept_running_water_detail adrwd
            ${ew.customSqlSegment}
    </select>

</mapper>
